/* -----------------------------------------------------------------------------

印刷関連サービス

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.top #ttlArea {
	background:url(../img/bg_ttl.jpg) no-repeat top center;
	background-size:cover;
}
/* #nakanishi
---------------------------------------------*/
/* .listCol3 */
#contents_wrapper.lowwrap.top #service .listCol3 {
	margin-top:100px;
}
/* .relationList */
#contents_wrapper.lowwrap.top .relationList {
	display: table;
	background:#fff;
	padding:38px 20px 38px 0;
	width: 100%;
	box-sizing: border-box;
	overflow:hidden;
	margin-top:100px;
	background: #fff url(../img/bg_relation.jpg) no-repeat right center;
}
#contents_wrapper.lowwrap.top .relationList h4 {
	display: table-cell;
	text-indent:0;
	font-size:26px;
	text-align:center;
	width:250px;
	height: 100%;
	border-right:1px solid #ddd;
	vertical-align: middle;
}
#contents_wrapper.lowwrap.top .relationList ul {
    float: left;
    margin-left: 65px;
    padding: 10px 0;
}
#contents_wrapper.lowwrap.top .relationList ul + ul {
	margin-left:100px;
}
#contents_wrapper.lowwrap.top .relationList ul li + li {
	margin-top:12px;
}
#contents_wrapper.lowwrap.top .relationList ul li a {
	font-size:14px;
	text-decoration:none;
}
#contents_wrapper.lowwrap.top .relationList ul li a:hover {
	text-decoration:underline;
}

/* -----------------------------------------------------------------------------

オンラインジャーナル

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.onlinejournal {
	padding-bottom:0;
}
#contents_wrapper.lowwrap.onlinejournal #ttlArea {
	background:url(../img/bg_ttl_onlinejournal.jpg) no-repeat top center;
	background-size:cover;
}
/* #assault */
#contents_wrapper.lowwrap.onlinejournal #assault {
	background-color:#fff;
	background-image:url(../img/bg_assault01.png),url(../img/bg_assault02.png);
	background-position:top left, bottom right 50px;
	background-repeat:no-repeat;
	text-align:center;
	padding:90px 0 176px;
	transition: 0.2s ease-out;
}
#contents_wrapper.lowwrap.onlinejournal #assault h3 {
	font-size:32px;
	margin-bottom:30px;
}
#contents_wrapper.lowwrap.onlinejournal #assault p {
	line-height:2.3;
}
#contents_wrapper.lowwrap.onlinejournal #assault p + p {
	margin-top:30px;
}
#contents_wrapper.lowwrap.onlinejournal #assault p.btn02 {
    line-height: 1.8;
    margin-top: 50px;
}
#contents_wrapper.lowwrap.onlinejournal #assault p.btn02 a span {
    padding-left: 28px;
    background: url(../../common/img/icon_contact.png) no-repeat left center;
}

/* -----------------------------------------------------------------------------

学会トータルサービス

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.academicwork #ttlArea, #contents_wrapper.lowwrap.proofreading #ttlArea {
	background:url(../img/bg_ttl_academicwork.jpg) no-repeat top center;
	background-size:cover;
}
/* #academicwork
---------------------------------------------*/
/*.overview */
#contents_wrapper.lowwrap.academicwork #academicwork .overview {
    padding: 87px 50px;
}
/* #conferenceService
---------------------------------------------*/
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul {
	overflow:hidden;
	margin-bottom:84px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li {
	overflow:hidden;
	width:580px;
	float:left;
	background:#fff;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li:nth-child(2n) {
	float:right;	
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li:nth-child(n+3) {
	margin-top:40px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li figure {
	float:left;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl {
    padding: 38px 28px 0px;
    margin: 0 0 0 250px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl dt {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl dd {
	position:relative;
	padding-left:16px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl dd + dd {
	margin-top:5px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl dd:before {
    position: absolute;
    content: "";
    top: 5px;
    left: 0;
    width: 12px;
    height: 12px;
    background: #036eb8;
    border-radius: 50%;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner .btn01 {
	width:400px;
}
/*.explain */
#contents_wrapper.lowwrap.academicwork #conferenceService .explain {
	position:relative;
    background: url(../img/bg_explain_conference.jpg) no-repeat bottom center;
    background-size: cover;
}

/* #meetingService
---------------------------------------------*/
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline {
	overflow:hidden;
	margin-bottom:40px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline * {
	float:left;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline h5 {
    font-size: 23px;
    margin-right: 60px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline p {
    line-height: 26px;
    height: 25px;
    margin: 5px 24px 0 0;
    font-weight: bold;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline p:last-child {
	margin-right:0px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline p img {
	margin-right:5px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list {
	overflow:hidden;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list + .list {
	margin-top:60px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list h5 {
    font-size: 23px;
    margin-bottom: 28px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul {
	float:left;
	width:400px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul li {
    font-size: 13px;
    line-height: 18px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul li + li {
	margin-top:12px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul li a { 
    margin: 0 10px 5px 0;
    display: block;
    float: left;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul li .icon {
	white-space: nowrap;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul li .icon img + img {
	margin-left:1px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list .listAst {
    overflow: hidden;
    width: 100%;
	margin-top:26px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list .listAst li {
	margin:0px 20px 0 0;
	float:left;
}
/*.explain */
#contents_wrapper.lowwrap.academicwork #meetingService .explain {
	position:relative;
    background: url(../img/bg_explain_meeting.jpg) no-repeat bottom center;
    background-size: cover;
}





/*====================================================================
* 旧ページ基本レイアウト
=====================================================================*/
div#sidenavi,
div#sidenavi_oj,
div#sidenavi_print{
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
}
div#sidenavi ul,
div#sidenavi_oj ul,
div#sidenavi_print{
	margin: 0; padding: 0;
}
div#sidenavi ul li{
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi.jpg") no-repeat top left;
	text-indent: -9999px;
}
div#sidenavi ul li a {
	display: block;
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi.jpg") no-repeat top left;
}
div#sidenavi ul li.nav1 a { background-position: -0px -0px; }
div#sidenavi ul li.nav2 a { background-position: -0px -50px; }
div#sidenavi ul li.nav3 a { background-position: -0px -100px; }
div#sidenavi ul li.nav4 a { background-position: -0px -150px; }
div#sidenavi ul li.nav5 a { background-position: -0px -200px; }
div#sidenavi ul li.nav6 a { background-position: -0px -250px; }
div#sidenavi ul li.nav7 a { background-position: -0px -300px; }
div#sidenavi ul li.nav8 a { background-position: -0px -350px; }
div#sidenavi ul li.nav1 a:hover { background-position: -230px -0px; }
div#sidenavi ul li.nav2 a:hover { background-position: -230px -50px; }
div#sidenavi ul li.nav3 a:hover { background-position: -230px -100px; }
div#sidenavi ul li.nav4 a:hover { background-position: -230px -150px; }
div#sidenavi ul li.nav5 a:hover { background-position: -230px -200px; }
div#sidenavi ul li.nav6 a:hover { background-position: -230px -250px; }
div#sidenavi ul li.nav7 a:hover { background-position: -230px -300px; }
div#sidenavi ul li.nav8 a:hover { background-position: -230px -350px; }
div#sidenavi ul li.nav1_ac a { background-position: -230px -0px; }
div#sidenavi ul li.nav2_ac a { background-position: -230px -50px; }
div#sidenavi ul li.nav3_ac a { background-position: -230px -100px; }
div#sidenavi ul li.nav4_ac a { background-position: -230px -150px; }
div#sidenavi ul li.nav5_ac a { background-position: -230px -200px; }
div#sidenavi ul li.nav6_ac a { background-position: -230px -250px; }
div#sidenavi ul li.nav7_ac a { background-position: -230px -300px; }
div#sidenavi ul li.nav8_ac a { background-position: -230px -350px; }

div#sidenavi_oj ul li{
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi_oj.jpg") no-repeat top left;
	text-indent: -9999px;
}
div#sidenavi_oj ul li a {
	display: block;
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi_oj.jpg") no-repeat top left;
}
div#sidenavi_oj ul li.nav1 a { background-position: -0px -0px; }
div#sidenavi_oj ul li.nav2 a { background-position: -0px -50px; }
div#sidenavi_oj ul li.nav3 a { background-position: -0px -100px; }
div#sidenavi_oj ul li.nav4 a { background-position: -0px -150px; }
div#sidenavi_oj ul li.nav5 a { background-position: -0px -200px; }
div#sidenavi_oj ul li.nav6 a { background-position: -0px -250px; }
div#sidenavi_oj ul li.nav7 a { background-position: -0px -300px; }
div#sidenavi_oj ul li.nav8 a { background-position: -0px -350px; }
div#sidenavi_oj ul li.nav1 a:hover { background-position: -230px -0px; }
div#sidenavi_oj ul li.nav2 a:hover { background-position: -230px -50px; }
div#sidenavi_oj ul li.nav3 a:hover { background-position: -230px -100px; }
div#sidenavi_oj ul li.nav4 a:hover { background-position: -230px -150px; }
div#sidenavi_oj ul li.nav5 a:hover { background-position: -230px -200px; }
div#sidenavi_oj ul li.nav6 a:hover { background-position: -230px -250px; }
div#sidenavi_oj ul li.nav7 a:hover { background-position: -230px -300px; }
div#sidenavi_oj ul li.nav8 a:hover { background-position: -230px -350px; }
div#sidenavi_oj ul li.nav1_ac a { background-position: -230px -0px; }
div#sidenavi_oj ul li.nav2_ac a { background-position: -230px -50px; }
div#sidenavi_oj ul li.nav3_ac a { background-position: -230px -100px; }
div#sidenavi_oj ul li.nav4_ac a { background-position: -230px -150px; }
div#sidenavi_oj ul li.nav5_ac a { background-position: -230px -200px; }
div#sidenavi_oj ul li.nav6_ac a { background-position: -230px -250px; }
div#sidenavi_oj ul li.nav7_ac a { background-position: -230px -300px; }
div#sidenavi_oj ul li.nav8_ac a { background-position: -230px -350px; }

div#sidenavi_print ul li{
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi_print.jpg") no-repeat top left;
	text-indent: -9999px;
}
div#sidenavi_print ul li a {
	display: block;
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi_print.jpg") no-repeat top left;
}
div#sidenavi_print ul li.nav1 a { background-position: -0px -0px; }
div#sidenavi_print ul li.nav2 a { background-position: -0px -50px; }
div#sidenavi_print ul li.nav3 a { background-position: -0px -100px; }
div#sidenavi_print ul li.nav4 a { background-position: -0px -150px; }
div#sidenavi_print ul li.nav5 a { background-position: -0px -200px; }
div#sidenavi_print ul li.nav6 a { background-position: -0px -250px; }
div#sidenavi_print ul li.nav7 a { background-position: -0px -300px; }
div#sidenavi_print ul li.nav8 a { background-position: -0px -350px; }
div#sidenavi_print ul li.nav9 a { background-position: -0px -400px; }
div#sidenavi_print ul li.nav10 a { background-position: -0px -450px; }
div#sidenavi_print ul li.nav1 a:hover { background-position: -230px -0px; }
div#sidenavi_print ul li.nav2 a:hover { background-position: -230px -50px; }
div#sidenavi_print ul li.nav3 a:hover { background-position: -230px -100px; }
div#sidenavi_print ul li.nav4 a:hover { background-position: -230px -150px; }
div#sidenavi_print ul li.nav5 a:hover { background-position: -230px -200px; }
div#sidenavi_print ul li.nav6 a:hover { background-position: -230px -250px; }
div#sidenavi_print ul li.nav7 a:hover { background-position: -230px -300px; }
div#sidenavi_print ul li.nav8 a:hover { background-position: -230px -350px; }
div#sidenavi_print ul li.nav9 a:hover { background-position: -230px -400px; }
div#sidenavi_print ul li.nav10 a:hover { background-position: -230px -450px; }
div#sidenavi_print ul li.nav1_ac a { background-position: -230px -0px; }
div#sidenavi_print ul li.nav2_ac a { background-position: -230px -50px; }
div#sidenavi_print ul li.nav3_ac a { background-position: -230px -100px; }
div#sidenavi_print ul li.nav4_ac a { background-position: -230px -150px; }
div#sidenavi_print ul li.nav5_ac a { background-position: -230px -200px; }
div#sidenavi_print ul li.nav6_ac a { background-position: -230px -250px; }
div#sidenavi_print ul li.nav7_ac a { background-position: -230px -300px; }
div#sidenavi_print ul li.nav8_ac a { background-position: -230px -350px; }
div#sidenavi_print ul li.nav9_ac a { background-position: -230px -400px; }
div#sidenavi_print ul li.nav10_ac a { background-position: -230px -450px; }


p.right {
	float:right;
	font-size: 76%;
	margin-bottom: 20px;
}
p.left {
	float:left;
}
/*====================================================================
* index.html
=====================================================================*/
div#index_menu {
	
}

div#index_menu div.menubox {
	float: left;
	margin-right: 15px;
	width: 230px;
	margin-bottom: 30px;
}
div#index_menu div.menubox_lst {
	float: left;
	width: 230px;
	margin-right: 0px;
	margin-bottom: 30px;
}
div#index_menu h4 {
	font-size: 100%;
	text-indent: 0px;
}
div#index_menu h4 a {
	text-decoration: none;
	padding: 15px 10px;
	height: 15px;
	display: block;
}
div#index_menu p {
	padding: 0px 5px 0px 5px;
}
div#index_menu p a {
	color: #333;
	text-decoration: none;
}
div#index_menu p a:hover {
	color: #6F6563;
	text-decoration: underline;
}

div.service-inddex h4{
	margin-bottom:10px !important;
}
div.service-inddex h4 a {
	text-decoration: none;
	padding: 0 !important;
	height: 36px !important;
	display: block;
}

div.service-inddex h4 a:hover,
div#index_menu .informationbox h3 a:hover{
	opacity:.8;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
}

div#index_menu .informationbox{
	border:1px solid #dfdedc;
	padding: 1px;
	width:461px;
}

div#index_menu .informationbox h3{
	margin-bottom:0;
}
div#index_menu .informationbox ul{
	float:left;
}
div#index_menu .informationbox ul.pos-right{
	float:right;
}
div#index_menu .informationbox div{
	border: 1px solid #e0dedd;
	border-top: none;
	padding: 12px 35px 12px 20px;
}
div#index_menu .informationbox li{
	padding: 5px 0;
}
div#index_menu .informationbox li a{
	background:url(../img/icon-informationbox.gif) 0 50% no-repeat;
	padding-left: 18px;
}
div#index_menu .addbox{
	clear:both;
}
div#index_menu .addbox .column_left{
	float:left;
	width: 245px;
}
div#index_menu .addbox .column_left .menubox{
	float:none;
}
div#index_menu .addbox .informationbox{
	float: left;
}

/*====================================================================
* printingwork.html
=====================================================================*/
div.printingwork_box {
	border: 1px dotted #ccc;
	padding:1px;
}
div.printingwork_box div.printingwork_box_s {
	background-color:#F4EEE9;
	clear:both;
}
div.printingwork_box_l {
	float: left;
	width: 450px;
	padding-left:10px;
}
div.printingwork_box_r {
	float: right;
	width: 220px;
}
div.printingwork_box div.printingwork_box_c {
	border: 1px dotted #ccc;
	background-color:#F4EEE9;
	color: #615856;
}
h5.service {
	margin-left:5px;
	padding: 10px 10px 10px 20px;
	font-size: 107%;
	color: #4F4543;
	background: url("../../common/img/ico_arrow02.gif") no-repeat left;
}

h5.service-no-bullet {
	margin-left:5px;
	padding: 10px 10px 10px 0px;
	font-size: 107%;
	color: #4F4543;
	background: none;
}

h5.service-center {
	margin:0px auto;
	padding: 10px 0px;
	text-align:center;
}

/*====================================================================
* koubou.html
=====================================================================*/
div.koubou_box {
}
div.koubou_box div.koubou_box_l {
	float: left;
	width: 409px;
}
div.koubou_box div.koubou_box_r {
	float:right;
	width: 309px;
}

div.koubou_box img {
	padding: 1px;
	border: 1px dotted #ccc;
}
/*====================================================================
* academicwork.html
=====================================================================*/
div.academicwork_box {
}
div.academicwork_rimg_box {
	float:right;
}
div.academicwork_rimg_box ul li {
	display:block;
	margin-bottom:10px;
}

/*
div.academicwork_box_small {
	border:1px #615856 dotted;
	padding:5px 4px;
	clear:both;
}
*/

div.academicwork_box_small p.bnr{
	padding:0;
	margin:20px 0 5px 0;
}
div.academicwork_box_small p.txt{
	padding:0;
	margin:6px 0 20px 0;
}
div.academicwork_box_small div.academicwork_box_l,
div.academicwork_box_c, div.academicwork_box_r {
	float: left;
	width: 232px;
	height:280px;
	background-color:#F4EEE9;
	border:1px #615856 dotted;
	color: #615856;
}
div.academicwork_box_small div.academicwork_box_c {
	margin:0 3px;
}

div.academicwork_box_small div.academicwork-box-floated {
	float: left;
	width: 345px;
	height:280px;
	background-color:#F4EEE9;
	border:1px #615856 dotted;
	color: #615856;
	margin:0 3px 0 0;
}

div.academicwork_box_small div.academicwork-box-floated-last {
	margin:0;
}

div.academicwork_box_small li {
	padding:5px 5px;
}
div.academicwork_box #cel, div.academicwork_box #cel02{
	width:720px;
	background-color:#FFFFF7;
	text-align:center;
	margin:0 auto;
}


div.academicwork_box #cel td,#cel tr,#cel th {
	border:1px #615856 solid;
	padding:3px 0;
}

div.academicwork_box #cel02 td, div.academicwork_box #cel02 tr, div.academicwork_box #cel02 th {
	border:1px #615856 solid;
	padding:3px 0;
}

/*====================================================================
* e-naf.html
=====================================================================*/
#e-naf {}

#e-naf .img_box {}
#e-naf .img_box .left,#e-naf .img_box .right {
	padding:1px;
	border:1px #CCC solid;
}
#e-naf .img_box .left {
	float:left;
}
#e-naf .img_box .right {
	float: right;
}
#e-naf ul li {
	background: url(../img/ico_e-naf.jpg) no-repeat left;
	padding-left:25px; height:17px; line-height:15px;
	margin-bottom:15px;
}
/*====================================================================
* e-nafplus.html
=====================================================================*/
#e-nafplus {}

#e-nafplus ul {
	border-top:3px #CCC solid;
	border-bottom:3px #CCC solid;
	margin:20px 0;
}
#e-nafplus ul li {
	padding:20px 0;
	border-bottom:1px #CCC dotted;
}
#e-nafplus span.ico {
	color:#3F4C1F;
	background:url(../img/ico_e-nafplus.jpg) no-repeat;
	padding-left:20px;
	font-weight: bold;
	height:14px; line-height:14px;
	display: block;
	margin-bottom:10px;
}
#e-nafplus .center {
	text-align: center;
	margin:0 auto;
}
#e-nafplus .center img {
	margin:10px 0 0;
}
#e-nafplus .center p {
	font-size:90%;
	padding:20px 0;
	font-weight: bold;
}

/*====================================================================
* academicwork2.html
=====================================================================*/
/*====================================================================
* academicwork-pp.html
=====================================================================*/
/*====================================================================
* clericalwork.html
=====================================================================*/
div.clericalwork_box {
	border:1px #615856 dotted;
	padding:5px;
}
div.clericalwork_box div.clericalwork_box_s {
	float:left;
	width:345px;
	/*height:170px;*/
	margin:3px;
	border:1px #615856 dotted;
	background-color:#F4EEE9;
	color: #615856;
}
div.clericalwork_box .contentsBox {
	margin-bottom:20px;
}
div.clericalwork_box div.clericalwork_box_s li{
	padding:3px 10px;
}
div.clericalwork_box div.clericalwork_box_s p{
	padding-left:10px;
}
div.clericalwork_box div.center {
	margin:0 auto;
	text-align:center;
}
div.clericalwork_box div.clericalwork_box_s ul {
	font-size:11px;
}
div.clericalwork_box div.clericalwork_box_s p.h_str {
	margin:10px 0;
	font-weight:bold;
}
/*====================================================================
* editscreening.html
=====================================================================*/
div.editscreening_box {
}
div.editscreening_box div.editscreening_box_l {
	float: left;
	width: 500px;
}
div.editscreening_box div.editscreening_box_r {
	text-align:center;
	float:right;
	width: 220px;
}
/*====================================================================
* onlinejournal.html
=====================================================================*/
h4.service {
	text-indent: 0px;
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 20px;
	font-size: 107%;
	color: #4F4543;
	border-bottom: 1px solid #ddd;
	background: url("../../common/img/ico_arrow01.gif") no-repeat left;
}

h4.service-bold {
	text-indent: 0px;
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 20px;
	font-size: 120%;
	font-weight:bold;
	color: #4F4543;
	border-bottom: 1px solid #ddd;
	background: url("../../common/img/ico_arrow01.gif") no-repeat left;
}

div.text_box {
	border: 1px dotted #ccc;
	padding: 1px;
}
div.text_box div.text_box_cld {
	background-color: #F4EEE9;
	padding: 15px;
	color: #615856;
}

/*====================================================================
* j-stage.html
=====================================================================*/


/*====================================================================
* j-stage3.html
=====================================================================*/
#j_stage3 {}
#j_stage3 h4.about {
	background:url(../img/h4_j-stage3.jpg) no-repeat center left;
	text-indent: 45px;
	float:right;
	font-weight: 100;
	width:226px; height:41px; line-height:38px;
	font-size:100%;
}
#j_stage3 .contentsBox {
	margin-bottom: 20px;
}
#j_stage3 .contentsBlock {
	background: url(../img/contents_j-stage3.jpg) no-repeat top left;
	width:720px; height:386px;
	margin-bottom:20px;
}
#j_stage3 h4.service {
	margin: 0px 10px 20px 10px;
	padding-top:11px;
}
#j_stage3 .half {
	width:390px;
}
#j_stage3 h4.half {
	font-size:107%;
}
#j_stage3 .contentsBlock p {
	padding:0 15px;
	margin-bottom:15px;
}
#j_stage3 .contentsBlock span.red {
	color:#FF6666;
	font-size:100%;
	margin:0;
}
#j_stage3 .contentsBlock span {
	color:#999999;
	margin-left:10px;
}
#j_stage3 h5 {
	background: url(../img/ttl_j-stage3_02.jpg) no-repeat top left;
	margin-left:7px;
	height:41px;
	text-indent: -9999px;
	margin-bottom:20px;
}
#j_stage3 #contentsTop {
	background: url(../img/contents_top_j-stage3.jpg) no-repeat top left;
	width:720px;height:56px;
	text-indent: -9999px;
}
#j_stage3 #contentsEnd {
	background: url(../img/contents_bottom_j-stage3.jpg) no-repeat bottom left;
	width:720px;height:51px;
	text-indent: -9999px;
	margin-bottom:30px;
}
#j_stage3 .contentsBlock2 {
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
	padding:20px 10px 0 10px;
}
#j_stage3 .contentsBlock2 table th {
	padding-bottom:20px;
}
#j_stage3 .contentsBlock2 table td {
	line-height:1.5;
	padding:10px;
	padding-bottom:20px;
	line-height:2.0;
}
/*====================================================================
* pmc.html
=====================================================================*/



/*====================================================================
* umin.html
=====================================================================*/



/*====================================================================
* others.html
=====================================================================*/
div#othersBlock {
	border: 1px dotted #ccc;
	padding: 20px;
}
div#othersBox {
	margin-bottom: 25px;
}
div#othersBox div#othersBox_l {
	float: left;
	width: 140px;
	text-align: center;
}
div#othersBox div#othersBox_r {
	float: right;
	width: 520px;
}

/*20131218追記*/
#onlinejournal .contentsBox p.img{
	float:left;
	width:auto;
	margin-right:25px;
}
#onlinejournal .contentsBox p.btn{
	clear:both;
	text-align:right;
}
#onlinejournal div#index_menu div.menubox {
float: left;
margin-right: 22px;
width: 349px;
margin-bottom: 30px;
}
#onlinejournal div#index_menu div.menubox.left {
float: left;
margin-right: 0;
width: 349px;
margin-bottom: 30px;
}
#onlinejournal div#index_menu h4 {
font-size: 100%;
text-indent: 0px;
line-height: 1;
background: none;
margin-bottom:10px;
}
#onlinejournal div#index_menu h4 a {
text-decoration: none;
padding: 0;
height: auto;
display: block;
}
#onlinejournal div#index_menu p {
padding: 0px 5px 0px 5px;
}
#onlinejournal div#index_menu p strong {
	font-weight:bold;
	display:block;
}
#onlinejournal div.text_box {
border:none;
padding: 0;
}

ul#side_btn_group{
	padding-top:15px;
}	
ul#side_btn_group li{
	list-style:none;
	margin-top:15px;
}	

a:hover img.alpha{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

/*====================================================================
* academicwork.html 20131227追記
=====================================================================*/

#a_header.head {
	height:250px !important;
	background:#000 !important;
	margin:0 0 10px 0;
	}

#a_header .head_in {
	width:980px;
	margin:0 auto;
	}

div.academicwork_box_small {
	border:1px #615856 dotted;
	padding:5px 4px;
	clear:both;
	margin:0 auto 17px;
}

div.timeline_a {
	clear:both;
	width:710px;
	margin:0 auto;
}


#contents_r .text_left {
	float:left;
	width:440px;
	padding:0 39px 48px 0;
	}

#contents_r .text_a {
	margin:0 0 20px;
	font-size:15px;
	}


#contents_r .img_a {
	float:right;
	width:240px;
	padding:28px 0 74px 0;
	}

#contents_r .a_btn {
	float:right;
	text-align:right;
	}
	
.service_a dl{
	float:left;
	width:220px;
	margin:0 25px 20px 0;
	}

.service_a dl.last{
	float:right;
	width:220px;
	margin:0 9px 20px 0;
	}

.service_a dt{
	margin:0 0 10px;
	}	

.service_a dd{
	font-size:15px;
	line-height:162%;
	}
	
.service_a {
	width:719px;
	padding:10px 0 0 0;
	overflow:hidden;
	}

li.a_map {
	margin-bottom:12px;
	}

.a_CSR {
	margin-bottom:36px;
	}
	
/*====================================================================
* incorporation.php 20140121追記
=====================================================================*/
div.incorporation_box p.pdf{
	display:block;
	padding:25px 0 0 0;
}
div.incorporation_box dl{
	width:220px;
	float:left;
	padding:30px 30px 40px 0;
}
div.incorporation_box dl dt{
}
div.incorporation_box dl dd{
	padding:10px 0 0 0;
}
div.incorporation_box table{
}
div.incorporation_box table tr{
	border-bottom:#e8dcd0 1px dotted;
}
div.incorporation_box table tr th{
	text-align:left;
	width:100px;
	padding:10px 0;
}
div.incorporation_box table tr td{
	padding:10px 0;
}

/*====================================================================
* roadmap.php
=====================================================================*/
div.roadmap_box {
	border: 1px dotted #ccc;
	padding:1px;
}
div.roadmap_box div.roadmap_box_s {
	background-color:#F4EEE9;
	clear:both;
	padding:20px 0 20px 12px;
}

/*====================================================================
* xmljats.php
=====================================================================*/
div.xmljats_box {
	border: 1px dotted #ccc;
	padding:1px;
}
div.xmljats_box div.xmljats_box_s {
	background-color:#F4EEE9;
	clear:both;
	text-align:center;
	padding:20px 0;
}
div.xmljats p.pdf{
	display:block;
	text-align:right;
	padding:25px 0 0 0;
}
div.xmljats ul.link{
	clear:both;
}
div.xmljats ul.link li{
	display:inline;
	float:left;
	list-style:none;
	padding:0 30px 0 0;
}
div.xmljats ul.link li.last{
	display:inline;
	float:left;
	list-style:none;
	padding:0;
	text-align:center;
}

/*====================================================================
* jatasnacos.php
=====================================================================*/
div.jatasnacos p.pdf{
	display:block;
	text-align:right;
	padding:25px 0 0 0;
}
div.jatasnacos ul.link{
	clear:both;
}
div.jatasnacos ul.link li{
	display:inline;
	float:left;
	list-style:none;
	padding:0 30px 0 0;
}
div.jatasnacos ul.link li.last{
	display:inline;
	float:left;
	list-style:none;
	padding:0;
	text-align:center;
}
div.jatasnacos dl{
	width:530px;
	margin:0 auto;
	clear:both;
	padding:20px 0 0;
}
div.jatasnacos dl dt{
}
div.jatasnacos dl dd{
	text-align:right;
}

.list-specialist{
	width:auto !important;
	padding: 0 !important;
}
.list-specialist dt{
	font-weight: bold;
	padding-bottom:10px !important;
	font-size: 14px;
}
.list-specialist dd{
	padding: 0 0 35px !important;
	font-size: 13px !important;
	line-height: 1.4;
}

/*20140123追記*/
.incorporation_box .pdf a#btn01{
	display:block;
	float:left;
	margin:0 0 30px 0;
}
.incorporation_box .pdf a#btn02{
	display:block;
	float:left;
	margin:0 0 30px 25px;
}
.incorporation_box .pdf a#btn03{
	display:block;
	float:right;
	margin:0 0 30px 0;
}

/*20140124追記*/
.contentsBox.onlinemanagement p.img{
	margin:40px 0;
}
.contentsBox.onlinemanagement p.img{
	margin:40px 0;
}
.contentsBox.onlinemanagement p.btn{
	text-align:center;
}
.contentsBox.onlinemanagement p.btn img{
	text-align:center;
	margin:0 20px;
}
.contentsBox.onlinemanagement p.btn a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

@media all and (-ms-high-contrast:none){
/* -----------------------------------------------------------------------------

学会トータルサービス

----------------------------------------------------------------------------- */
/* #conferenceService
---------------------------------------------*/
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl dd:before {
    top: 3px;
}
/* #meetingService
---------------------------------------------*/
/* .result */
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline p {
	line-height:30px;
}
}

@media screen and (max-width: 1370px) {

/* -----------------------------------------------------------------------------

オンラインジャーナル

----------------------------------------------------------------------------- */
/* #assault */
#contents_wrapper.lowwrap.onlinejournal #assault {
	background-image:url(../img/bg_assault01.png),url(../img/bg_assault02.png);
	background-position:top left -80px, bottom right 50px;
	background-repeat:no-repeat;
}
}
@media screen and (max-width: 750px) {
	
/* -----------------------------------------------------------------------------

印刷関連サービス

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.top #ttlArea {
	background:url(../img/sp/bg_ttl.jpg) no-repeat top center;
	background-size:cover;
}
/* #nakanishi
---------------------------------------------*/
/* .listCol3 */
#contents_wrapper.lowwrap.top #service .listCol3 {
	margin-top:50px;
}
/* .relationList */
#contents_wrapper.lowwrap.top .relationList {
	margin-top:50px;
    padding: 0;
    display: block;
	background:#fff;
}
#contents_wrapper.lowwrap.top .relationList h4 {
    display: block;
    width: 100%;
    border-right: none;
    padding: 40px 30px;
    box-sizing: border-box;
    text-align: left;
	background: #fff url(../img/bg_relation.jpg) no-repeat right center;
	background-size: auto 125%;
}
#contents_wrapper.lowwrap.top .relationList ul {
    float: none;
    margin-left: 0px!important;
    padding: 0;
}
#contents_wrapper.lowwrap.top .relationList ul li {
	display:table;
	border-top:1px solid #ddd;
	margin-top:0px!important;
	width:100%;
}
#contents_wrapper.lowwrap.top .relationList ul li a {
	position:relative;
	display:table-cell;
	font-size:15px;
	vertical-align:middle;
	height:58px;
	padding:0 45px 0 15px;
}
#contents_wrapper.lowwrap.top .relationList ul li a:before {
	content:"";
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -4px;
    border-top: 1px solid #036eb8;
    border-right: 1px solid #036eb8;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#contents_wrapper.lowwrap.top .relationList ul li a:hover {
	text-decoration:none;
}


/* -----------------------------------------------------------------------------

オンラインジャーナル

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.onlinejournal #ttlArea {
	background:url(../img/sp/bg_ttl_onlinejournal.jpg) no-repeat top center;
	background-size:cover;
}
/* #assault */
#contents_wrapper.lowwrap.onlinejournal #assault {
    background-size: 136px , 425px;
    background-position: top -48px left -10px, bottom right -28px;
    padding: 75px 0 85px;
}
#contents_wrapper.lowwrap.onlinejournal #assault h3 {
    font-size: 23px;
    line-height: 1.4;
}
#contents_wrapper.lowwrap.onlinejournal #assault p {
    line-height: 1.8;
    text-align: left;
}
#contents_wrapper.lowwrap.onlinejournal #assault p + p {
	margin-top:15px;
}
#contents_wrapper.lowwrap.onlinejournal #assault p.btn02 a span {
    background: url(../../common/img/sp/icon_contact.png) no-repeat center left;
    background-size: 19px;
}

/* -----------------------------------------------------------------------------

学会トータルサービス

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.academicwork #ttlArea {
	background:url(../img/sp/bg_ttl_academicwork.jpg) no-repeat top center;
	background-size:cover;
}
/* #academicwork
---------------------------------------------*/
#contents_wrapper.lowwrap.academicwork #academicwork .inner {
	padding:0;
}
#contents_wrapper.lowwrap.academicwork #academicwork #lowsliderBox .col2 li dl {
	height:155px;
}
/*.overview */
#contents_wrapper.lowwrap.academicwork #academicwork .overview {
    padding: 35px 15px;
	margin:0 15px 40px;
}
/* #conferenceService
---------------------------------------------*/
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul {
	margin-bottom:65px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li {
	float:none!important;
	width:100%;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li + li {
	margin-top:30px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li figure {
	float:none;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl {
	margin:0;
	padding:20px 22px 20px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl dt {    
    font-size: 18px;
	margin-bottom: 7px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl dd {
	font-size:15px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner ul li dl dd:before {
	top:6px;
}
#contents_wrapper.lowwrap.academicwork #conferenceService .inner .btn01 {
	width:100%;
	min-width:280px;
}
/*.explain */
#contents_wrapper.lowwrap.academicwork #conferenceService .explain {
    background: #fff url(../img/sp/bg_explain_conference.jpg) no-repeat bottom center;
    background-size: 100%;
    padding-bottom: 160px;
}

/* #meetingService
---------------------------------------------*/
/*.explain */
#contents_wrapper.lowwrap.academicwork #meetingService .explain {
    background: url(../img/sp/bg_explain_meeting.jpg) no-repeat bottom center;
    background-size: cover;
}
/*.results */
#contents_wrapper.lowwrap.academicwork #meetingService .results {
	padding:0 15px 0;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline {
	margin-bottom:30px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline h5 {
    font-size: 18px;
    float: none;
    margin: 0 0 5px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline p {
	margin: 10px 24px 0 0;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .headline p img {
	width:25px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list + .list {
	margin-top:35px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list h5 {
    font-size: 18px;
    margin-bottom: 15px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul {
	float:none;
	width:auto;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul + ul {
	margin-top:12px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list ul li .icon img {
	width:18px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list .listAst {
	margin-top:18px;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list .listAst > li {
	float:none;
}
#contents_wrapper.lowwrap.academicwork #meetingService .results .list .listAst > li + li {
	margin-top:5px;
}
}